<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PreferenceSpecifiers</key>
	<array>
		<dict>
			<key>Title</key>
			<string>SIP accounts</string>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>assistant_button</string>
			<key>Title</key>
			<string>Run assistant</string>
			<key>Type</key>
			<string>IASKButtonSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>menu_account_1</string>
			<key>File</key>
			<string>Account</string>
			<key>Title</key>
			<string>Account 1</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>menu_account_2</string>
			<key>File</key>
			<string>Account</string>
			<key>Title</key>
			<string>Account 2</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>menu_account_3</string>
			<key>File</key>
			<string>Account</string>
			<key>Title</key>
			<string>Account 3</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>menu_account_4</string>
			<key>File</key>
			<string>Account</string>
			<key>Title</key>
			<string>Account 4</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>menu_account_5</string>
			<key>File</key>
			<string>Account</string>
			<key>Title</key>
			<string>Account 5</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Settings</string>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Enable video</string>
			<key>Key</key>
			<string>enable_video_preference</string>
			<key>DefaultValue</key>
			<true/>
		</dict>
		<dict>
			<key>Key</key>
			<string>audio_menu</string>
			<key>File</key>
			<string>Audio</string>
			<key>Title</key>
			<string>Audio</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>video_menu</string>
			<key>File</key>
			<string>Video</string>
			<key>Title</key>
			<string>Video</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>call_menu</string>
			<key>File</key>
			<string>Call</string>
			<key>Title</key>
			<string>Call</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>network_menu</string>
			<key>File</key>
			<string>Network</string>
			<key>Title</key>
			<string>Network</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>tunnel_menu</string>
			<key>File</key>
			<string>Tunnel</string>
			<key>Title</key>
			<string>Tunnel</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>contacts_menu</string>
			<key>File</key>
			<string>Contacts</string>
			<key>Title</key>
			<string>Contacts</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>File</key>
			<string>Advanced</string>
			<key>Title</key>
			<string>Advanced</string>
			<key>Type</key>
			<string>PSChildPaneSpecifier</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Development debug actions</string>
			<key>Key</key>
			<string>debug_actions_group</string>
			<key>Type</key>
			<string>PSGroupSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>release_button</string>
			<key>Title</key>
			<string>Release core</string>
			<key>Type</key>
			<string>IASKButtonSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>clear_cache_button</string>
			<key>Title</key>
			<string>Clear cache</string>
			<key>Type</key>
			<string>IASKButtonSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>battery_alert_button</string>
			<key>Title</key>
			<string>Battery alert</string>
			<key>Type</key>
			<string>IASKButtonSpecifier</string>
		</dict>
		<dict>
			<key>Key</key>
			<string>flush_images_button</string>
			<key>Title</key>
			<string>Flush downloaded images</string>
			<key>Type</key>
			<string>IASKButtonSpecifier</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>PSToggleSwitchSpecifier</string>
			<key>Title</key>
			<string>Auto answer call immediately</string>
			<key>Key</key>
			<string>enable_auto_answer_preference</string>
			<key>DefaultValue</key>
			<false/>
		</dict>
	</array>
	<key>StringsTable</key>
	<string>Root</string>
</dict>
</plist>
